<!DOCTYPE html>
<html lang="en">

<head>

</head>

<body>
    <h1>Análisis de ventas</h1>

        <table border="2">
            <caption>Análisis de ventas anuales</caption>

            <tr>
                <td rowspan="2">Año</td>
                <td colspan="4">Expansión de ventas</td>
            </tr>

            <tr>
                <td>Producto A</td>
                <td>Producto B</td>
                <td>Producto C</td>
                <td>Producto D</td>
            </tr>

            <tr>
                <td>N-3</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>

            <tr>
                <td>N-2</td>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>

            <tr>
                <td>N-1</td>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>

            <tr>
                <td>N</td>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>

            <tr>
                <td rowspan="2">Año</td>
                <td>Producto A</td>
                <td>Producto B</td>
                <td>Producto C</td>
                <td>Producto D</td>
            </tr>

            <tr>
                <td colspan="4">Expansión de ventas</td>
            </tr>


        </table>

</body>
</html>